Subject: NBO - charges

From: Stefan Fau <[email-masked]>
Date: Tue, 21 Dec 1999 12:28:15 -0500 (EST)

Hi Dale,

the NBO Analysis is performed in several steps. First the basisfunctions 
of the electronic structure calculation are transformed into Natural 
Atomic Orbitals. Those form a orthonormal set. The occupation numbers of 
the NAOs directly lead to the Natural Charges, often referred to as NBO 
charges. The whole business of finding Natural Bond Orbitals, Natural 
Localized Molecular Orbitals and different "Lewis structures" (NRT) are 
subsequent steps. Whatever is done there has no influence on the Natural 
Charges.

Stefan
______________________________________________________________________
Dr. Stefan Fau                  [email-masked]
Quantum Theory Project
University of Florida
Gainesville FL 32611-8435